MeshesVerbose = 1
MeshVerbose = 5
PDESolverVerbose = 2
#BalancingStrategy = matrix
BalancingStrategy = vector
redistribute = 1
#logfile = log_6_adaptive_direct #redist_vector_direct
PathChoice = adaptive_direct

refinement_steps = 3

ParallelPlotting = 0
CleanData = 1
ClearData = 1

Transfer = Projection

VtuPlot = 1
ExcludedResults=all
Callbacks = EE #, Plotting
PlotCallbackFrequency = 1
EECallbackPlot = 0

level = 3
plevel = 3

#run = single
#run = convergence
run = adaptive
#run = adaptive_convergence

ErrorEstimator = Residual


theta = 0.2;
theta_factor = 1
#refine_by = abs_value;
refine_by = my_percentage;
theta_min = 2e-2;

Mesh = SpaceTimeUnitSquare
Problem = MaterialJump
normal_x = 0.0
normal_y = 1.0
threshold = 0.5

loadconf = ST_ExperimentBase.conf